### Virtual Method

# Vips TargetCustom seek

#### Declaration [src]

    gint64
    seek (
      VipsTargetCustom* target,
      gint64 offset,
      int whence
    )

#### Description

No description available.

#### Parameters

`offset`

  Type: `gint64`

  No description available.

`whence`

  Type: `int`

  No description available.

#### Return value

Type: `gint64`

No description available.